.phone,
.email {
  margin-top: 30px;

  .text {
    font-weight: bold;
    margin-top: 7px;
    color: #223555;
    p {
      a {
        color: #223555;
        &:hover {
          color: #223555;
        }
      }
    }
    p:first-child {
      margin-bottom: 8px;
    }
  }
}

.opacity_hover {
  opacity: 1;
  transition: 0.4s;
  &:hover {
    opacity: 0.5;
  }
}

.phone {
  img {
    margin-right: 100px;
  }

  .text {
    padding-left: 20px;
    p {
      color: #223555;
      text-decoration: none;
    }
  }
}

.goldbtn {
  background-color: #b89b5e;
  border: solid 2px #b89b5e;
  color: #fff;
  transition: 0.3s;
  padding: 5px 15px;
  font-family: "vazir";
  border-radius: 4px;

  &:hover {
    color: #b89b5e;
    background-color: #fff;
    border: solid 2px #b89b5e;
  }
}

.title_hammer {
  text-align: center;
  font-size: 29px;
  font-family: "vazirBold";
  color: #223555;
  margin-top: 25px;
  margin-bottom: 45px;

  img {
    width: 90px;
    margin-left: 15px;
  }
}

.unselected,
.legal_item {
  margin: auto;
  display: block;
  width: 120px;
}

.nav-tabs {
  border: none;
  justify-content: center;
  margin: 40px 0 55px 0;
  .nav-item {
    width: 20%;
    &:first-child {
      margin-right: 0;
    }
    .nav-link {
      border: none;
      padding: 0;
      cursor: pointer;
      img {
        width: 140px;
        margin: auto;
        display: block;
      }
      .darkone {
        position: absolute;
        right: 0;
        left: 0;
        top: 0;
        margin: auto;
        opacity: 0;
        transition: 0.2s;
      }
      &.active {
        .darkone {
          opacity: 1;
        }
      }
    }
  }
}
.categories {
  width: 1200px;
  .nav-link {
    width: 140px;
    margin: auto;
    transition: 0.4s;
    &:hover {
      transform: scale(1.1);
    }
  }
}

.select_list {
  padding: 30px 0 50px 0;

  .unselected {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    opacity: 1;
  }

  .selected {
    opacity: 1;
  }
}

.top_info {
  &.bottom {
    img {
      width: 130px;
    }

    .text {
      margin-top: 19px;
      font-size: 24px;
    }
  }
}

@-webkit-keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.get_advise_asap {
  &.landing {
    position: relative;
    top: -23px;
  }
  .text {
    text-align: center;
    font-family: "vazir";
    background-color: #223555;
    padding: 15px 0;

    h4 {
      color: #fff;
      font-size: 30px;
      display: inline-block;
      vertical-align: middle;
      -webkit-transform: perspective(1px) translateZ(0);
      transform: perspective(1px) translateZ(0);
      box-shadow: 0 0 1px rgba(0, 0, 0, 0);
      img {
        margin-left: 15px;
      }
    }
  }
  &:hover {
    h4 {
      -webkit-animation-name: hvr-push;
      animation-name: hvr-push;
      -webkit-animation-duration: 0.4s;
      animation-duration: 0.4s;
      -webkit-animation-timing-function: linear;
      animation-timing-function: linear;
      -webkit-animation-iteration-count: 1;
      animation-iteration-count: 1;
    }
  }
}

.fix-arrows {
  .owl-next,
  .owl-prev {
    position: absolute;
    z-index: 3;
    top: 25px;
    font-size: 40px !important;
    color: #848282 !important;
  }

  .owl-next {
    left: 0;
  }

  .owl-nav [class*="owl-"]:focus,
  .owl-nav [class*="owl-"]:hover {
    background: transparent;
    border: none;
  }

  .owl-prev {
    right: 0;
  }

  .owl-dots {
    display: none;
  }
}

.new_doc_item {
  border-radius: 2px;
  font-family: "vazir";
  position: relative;
  margin: 0 25px;

  img {
    width: 100%;
  }

  .special {
    position: absolute;
    left: 25px;
    top: 0;

    p {
      text-align: center;
      background-color: #fe364a;
      width: 54px;
      color: #fff;
      padding: 16px 10px;
    }

    .triangle {
      width: 0;
      height: 0;
      position: relative;
      top: -1px;
      border-style: solid;
      border-width: 29px 26px 0 28px;
      border-color: #fe364a transparent transparent transparent;
    }
  }

  .text {
    padding: 10px;
    border: 1px solid #eaeaea;
    border-top: none;
    a {
      font-size: 16px;
      color: #223555;
      font-weight: 500;
      width: 100%;
      line-height: 17px;
      direction: rtl;
      height: 55px;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      line-height: 28px;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      &:hover {
        color: #223555;
      }
    }

    p {
      line-height: 25px;
      margin-top: 5px;
      color: #848282;
      font-family: "IRANSans";
      font-size: 14px;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      direction: rtl;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
    }
  }
}

.new_doc_vertical {
  display: flex;
  flex-direction: row;
  padding: 15px;
  height: 133px;
  overflow: hidden;
  border: solid 1px #eaeaea;
  border-bottom: none;

  &.title {
    height: 65px;
    text-align: center;

    h4 {
      width: 100%;
      color: #223555;
      font-family: "vazirBold";
      font-size: 26px;
    }
  }
  .goldbtn {
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
  .image {
    width: 170px;
    height: 100px;
    border-radius: 4px;
    overflow: hidden;
    position: relative;

    img {
      transform: scale(2.2);
      position: relative;
      top: 25px;
      right: 5px;
      width: 100%;
    }
  }

  .special {
    position: absolute;
    left: 8px;
    z-index: 2;
    top: -3px;

    p {
      text-align: center;
      background-color: #fe364a;
      width: 37px;
      color: #fff;
      font-size: 10px;
      padding: 12px 10px;
    }

    .triangle {
      width: 0;
      height: 0;
      border-style: solid;
      position: relative;
      top: -1px;
      border-width: 16px 19px 0 18px;
      border-color: #fe364a transparent transparent transparent;
    }
  }

  .text {
    margin-right: 15px;
    font-size: 10px;
    width: 50%;
    a {
      color: #223555;
      font-size: 12px;
      font-weight: bold;
      &:first-child {
        line-height: 22px;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2; /* number of lines to show */
        -webkit-box-orient: vertical;
      }
      &:last-child {
        margin-top: 24px;
      }
      &:hover {
        color: #223555;
      }
    }

    .goldbtn {
      color: #b89b5e;
      background-color: #fff;

      &:hover {
        color: #fff;
        background-color: #b89b5e;
      }
    }
  }

  &.top {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
  }

  &.bottom {
    border-bottom: solid 1px #f0f0f0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
  }
}

.navigation {
  text-align: center;
  padding-top: 55px;
  margin-top: -43px;
  background-color: #efefef;
  margin-bottom: 30px;

  ul {
    display: inline-flex;

    li {
      font-family: "vazir";

      a {
        position: relative;
        top: 3px;
        color: #848282;

        &:hover {
          color: #848282;
        }

        &.active {
          color: #223555;
        }
      }

      svg {
        transform: rotate(90deg);
        margin: 0 10px;
        width: 16px;
      }
    }
  }
}

.doc_searchbar {
  font-family: "vazir";

  input {
    text-align: right;
    border-radius: 0 !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    padding: 5px 10px !important;
    height: 45px;

    &:focus {
      box-shadow: none;
      outline: none;
      border-color: #b89b5e;
    }
  }

  .btn {
    border-radius: 0 !important;
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    width: 140px;
    padding: 10px;
    background-color: #b89b5e;
    color: #fff;
    border: none;
    height: 45px;
    padding: 5px 10px !important;
    &:hover {
      background-color: #b89b5e;
      color: #fff;
    }
  }
}

.pagination {
  justify-content: center;
  margin-bottom: 50px;
  margin-top: 20px;

  li {
    margin-right: 15px;

    &:last-child {
      margin-right: 0;
    }

    .page-link {
      width: 45px;
      height: 45px;
      text-align: center;
      font-size: 22px;
      border-radius: 50px;
      font-family: "IRANSans_num_web";
      border: solid 2px #223555;
      color: #223555;
      transition: 0.2s;
      &:focus {
        box-shadow: none;
      }
      &.active {
        background: #b89b5e;
        color: #fff;
        border-color: #b89b5e;
      }
      &:hover {
        background: #b89b5e;
        color: #fff;
        border-color: #b89b5e;
      }
    }
  }

  .next,
  .prev {
    a {
      border-radius: 50px !important;
      width: 85px;
      font-family: "vazir";
    }
  }

  .more {
    a {
      svg {
        position: relative;
        right: 2px;
      }
    }
  }
}

.circle_right_outer,
.circle_left_outer {
  position: absolute;
  width: 150px;
  height: 150px;
  top: -75px;
  z-index: 2;
  border-radius: 500px;
  background-color: #fff;
}

.circle_left_outer {
  left: -25px;
}

.circle_right_outer {
  right: -61px;
}

.open_doc_section {
  border: solid 1px #eaeaea;
  border-radius: 4px;
  padding: 20px;
  margin-bottom: 30px;

  &.styled {
    position: relative;
    border-color: #d8d8d8;
    padding: 38px 20px;
    overflow: hidden;

    .title {
      text-align: center;
    }

    .circle_left,
    .circle_right {
      width: 150px;
      height: 150px;
      position: absolute;
      top: -75px;
      border: solid 1px#d8d8d8;
      border-radius: 1000px;
    }

    .circle_left {
      left: -75px;
    }

    .circle_right {
      right: -75px;
    }
  }

  .main {
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 30px;
    p {
      line-height: 30px;
      font-family: "vazir";
      text-align: justify;
      direction: rtl;
      font-size: 15px;
      margin-bottom: 7px;
      color: #848282;
    }

    img {
      width: 100%;
      padding: 35px;
    }
  }

  .title {
    font-family: "vazirBold";
    color: #223555;
    margin-bottom: 17px;
    margin: 0;
    font-size: 23px;
    padding-bottom: 15px;
    line-height: 40px;
    margin-right: 15px;
  }
  ul {
    list-style: none;
    display: flex;
    text-align: right;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    padding-left: 0;
    padding-right: 15px;

    li {
      margin: 5px 0;
      margin-left: 15px;
      a {
        color: #868484;
      }
      svg {
        margin-left: 5px;
      }
      span {
        color: #868484;
        font-size: 14px;
      }
    }
  }
}

.profile_photo {
  width: 675px;
  margin: auto;
  height: 440px;
  overflow: hidden;
  margin-bottom: 50px;

  img {
    width: 100%;
    transform: scale(1.6) translate(10px, -45px);
  }
}

.selectdiv {
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  label {
    width: 100%;
  }
}

.selectdiv:after {
  content: url(../../../img/svg/flesh.svg);
  left: -6px;
  top: 6px;
  padding: -1px;
  transform: scale(0.65);
  background-color: #fff;
  width: 60px;
  height: 43px;
  padding: 13px;
  position: absolute;
  pointer-events: none;
}

.selectdiv select {
  cursor: pointer;
  color: #495057 !important;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da !important;
  display: block;
  width: 100%;
  transform: translate(0, -4px);
  border-radius: 3px;
  border: none;
  height: 50px;
  margin: 5px 0px;
  padding: 0px 24px;
  padding-right: 40px;
  font-size: 20px;
  line-height: 1.75;
  option {
    width: 100%;
  }
}
.profile_bio {
  margin-right: 15px;
  margin-left: 15px;
  margin-top: 30px;
  p {
    font-size: 15px !important;
  }
}

.modal {
  font-family: "vazirBold";
  background-color: rgba(1, 43, 116, 0.45);

  .modal-header {
    border-bottom: none;

    button {
      margin-left: auto !important;
      margin-right: inherit !important;
      padding: 9px;
      font-size: 35px;
    }
  }

  &.show .modal-dialog {
    transform: none;
    max-width: 635px;
  }

  .modal-body {
    padding-top: 0;

    h4 {
      text-align: center;
      line-height: 55px;
      color: #223555;

      &.red {
        color: #fe364a;
      }

      span {
        font-family: "IRANSans_num_web";
        color: #fe364a;
      }
    }

    svg {
      margin: auto;
      display: block;
    }
  }

  a {
    margin-top: 5px !important;
  }
}

.accordion {
  $midnight: #2c3e50;
  $clouds: #ecf0f1;
  padding-bottom: 70px;
  font-family: "vazir";

  h1 {
    margin: 0;
    line-height: 2;
    text-align: center;
  }

  h2 {
    margin: 0 0 0.5em;
    font-weight: normal;
  }

  input {
    position: absolute;
    opacity: 0;
    z-index: -1;
  }

  // Layout
  .row {
    display: flex;

    .col {
      flex: 1;

      &:last-child {
        margin-left: 1em;
      }
    }
  }

  /* Accordion styles */
  .tabs {
    border-radius: 8px;
    margin: 0 5px;
    overflow: hidden;
  }

  .tab {
    width: 100%;
    color: white;
    overflow: hidden;

    &-label {
      border-radius: 5px;
      border: solid 1px #cacaca;
      padding: 25px;
      background: #fff;
      position: relative;
      display: flex;
      justify-content: space-between;
      margin-top: 30px;
      margin-bottom: 0;
      font-weight: bold;
      color: #223555;
      font-size: 22px;
      cursor: pointer;
      padding: 18px;
      padding-right: 20px;
      /* Icon */
      .arrow {
        position: absolute;
        background-color: #b89b5e;
        left: 0;
        top: 0;
        padding: 18px 25px;

        svg {
          width: 25px;
          transition: 0.2s;
        }
      }
    }

    &-content {
      max-height: 0;
      padding: 0 1em;
      color: $midnight;
      background: white;
      transition: all 0.35s;
      border: solid 1px #84828236;
      border-radius: 5px;
      opacity: 0;

      h3 {
        font-size: 20px;
        color: #848282;
        text-align: center;
        margin: 20px 0;
      }
    }

    &-close {
      display: flex;
      justify-content: flex-end;
      padding: 1em;
      font-size: 0.75em;
      background: $midnight;
      cursor: pointer;
    }
  }

  // :checked
  input:checked {
    + .tab-label {
      .arrow {
        svg {
          transform: rotate(180deg);
        }
      }
    }

    ~ .tab-content {
      padding: 30px;
      max-height: 600px;
      opacity: 1;
    }
  }
}
